<?xml version='1.0' encoding='utf-8'?>
<component type="desktop-application">
  <!--Created with jdAppStreamEdit 9.2-->
  <id>org.solydxk.solydxk_system.desktop</id>
  <name>SolydXK System Settings</name>
  <summary>SolydXK core system configuration</summary>
  <developer id="org.solydxk">
    <name>SolydXK Team</name>
  </developer>
  <metadata_license>CC-BY-SA-4.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <update_contact>solydxk@tuta.com</update_contact>
  <description>
    <p>Core system configuration for SolydXK and system configuration application.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>SolydXK System start window</caption>
      <image type="source" width="1280" height="720">https://repository.solydxk.com/screenshots/solydxk-system-1.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="5.0.8" date="2026-04-01" type="stable"/>
  </releases>
  <url type="homepage">https://solydxk.com</url>
  <url type="help">https://forums.solydxk.com</url>
  <url type="translate">https://app.transifex.com/abalfoort/solydxk-system</url>
  <categories>
    <category>System</category>
    <category>Settings</category>
    <category>X-XFCE-SystemSettings</category>
  </categories>
  <content_rating type="oars-1.1"/>
  <launchable type="desktop-id">org.solydxk.solydxk_system.desktop</launchable>
  <launchable type="url">solydxk_forums.desktop</launchable>
  <provides>
    <binary>solydxk-system</binary>
  </provides>
  <keywords>
    <keyword>system</keyword>
    <keyword>configuration</keyword>
  </keywords>
  <translation type="gettext">solydxk-system</translation>
</component>
